1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pytanie o LT+ 3.0

Temat na forum 'Dla świeżaków' rozpoczęty przez damianpsp2000, Grudzień 27, 2011.

  1. damianpsp2000

    damianpsp2000 Świeżak Świeżak

    Dołączył:
    Wrzesień 25, 2011
    Posty:
    17
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam!

    Czy jak wgram LT+ 3.0 do swojej konsoli to będę mógł grać w takie gry jak fifa 12, nfs shift 2, nfs the run, the sims3 itd?
     
  2. Lotnik421 Xbox One

  3. denio150

    denio150 Użytkownik Użytkownik

    Dołączył:
    Marzec 5, 2011
    Posty:
    21
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Spokojnie sobie w to pograsz na LT 2.0, szczerze mówiąc to wystarczy lt 1.9.
     
  4. damianpsp2000

    damianpsp2000 Świeżak Świeżak

    Dołączył:
    Wrzesień 25, 2011
    Posty:
    17
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    na the run starczy lt 1.91?!

    a pytam bo chce wgrac lt+ 3.0 tak na przyszlosc i nie wiem czy jak wgram to beda chodzic takie gry jak moja ukochana fifa 12;d
     
  5. denio150

    denio150 Użytkownik Użytkownik

    Dołączył:
    Marzec 5, 2011
    Posty:
    21
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    sorry the run nie będzie na 1.9 :p

    powinna chodzić ale nie jestem pewien w 100%.

    I to jeszcze zależy od napędu bo nie do wszystkich będzie wydany do LT 3.0
     
  6. dawidek295

    dawidek295 Xbox One Xbox One

    Dołączył:
    Maj 2, 2010
    Posty:
    1471
    Polubienia:
    43
    Punkty za osiągnięcia:
    48
    Miasto:
    SW
    the run na lt3
     
  7. zadyma

    zadyma Użytkownik Użytkownik

    Dołączył:
    Grudzień 7, 2011
    Posty:
    20
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    ja mam lt 2.0 i mi chodzi the run
     
  8. damianpsp2000

    damianpsp2000 Świeżak Świeżak

    Dołączył:
    Wrzesień 25, 2011
    Posty:
    17
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    ok ale ja sie pytam czy pójdzie fifa 12 na lt+ 3.0...
    a moj naped to lite-on.
     
  9. kucyk3

    kucyk3 Świeżak Świeżak

    Dołączył:
    Grudzień 25, 2011
    Posty:
    17
    Polubienia:
    1
    Punkty za osiągnięcia:
    3
    Miasto:
    KIELCe
    witam

    mam takie pytanie:nagrałem grę xgd3 nagrała się w 100% lecz nie nagrywałem ihasem, mieliście coś takiego?

    DZIĘki
     
  10. dawidek295

    dawidek295 Xbox One Xbox One

    Dołączył:
    Maj 2, 2010
    Posty:
    1471
    Polubienia:
    43
    Punkty za osiągnięcia:
    48
    Miasto:
    SW
    na lt 3 chodzą wszystkie gry nowa przeróbka jest kompatybilna ze wszystkimi grami jakie sa;))
     
  11. michaelpol

    michaelpol Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2011
    Posty:
    56
    Polubienia:
    3
    Punkty za osiągnięcia:
    8
    No nie do końca, co prawda są kompatybilne, ale np. gry z zabezpieczeniem xgd3 trzeba już pod lt 3.0 na nowo nagrywać, bo chodzą tylko z nowym patchowaniem.
     
  12. BROLY

    BROLY XBOX MANIAK XBOX MANIAK Użytkownik

    Dołączył:
    Wrzesień 20, 2011
    Posty:
    261
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
    Miasto:
    Białaczów
    Na lt+ 3.0 chodzą wszystkie gry jakie do tej pory wyszły.
    Temat do zamknięcia;]
     
  13. ILCZYN

    ILCZYN Użytkownik Użytkownik

    Dołączył:
    Grudzień 20, 2011
    Posty:
    138
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    Bolesławiec
    The Run jak i FIFA 12 pójdą na lt 2.0 - u mnie działają normalnie
     
  14. madluxx

    madluxx Użytkownik Użytkownik

    Dołączył:
    Marzec 1, 2009
    Posty:
    169
    Polubienia:
    17
    Punkty za osiągnięcia:
    18
    Płeć:
    Mężczyzna
    Miasto:
    KATO
    Nie kolego.

    Gry z zabezpieczeniem ap2.5 trzeba będzie trzeba przepalić jeszcze raz z nowym patch'em, niestety.
     
  15. Sierak1717

    Sierak1717 Użytkownik Użytkownik

    Dołączył:
    Czerwiec 16, 2010
    Posty:
    697
    Polubienia:
    29
    Punkty za osiągnięcia:
    28
    Miasto:
    Bielawa
    BROLY napisał dobrze na LT 3.0 chodzą wszystkie gry jakie wyszły do tej pory, a kwestia paczowania i nagrywania niema tu znaczenia bo po tym obowiązkowym zabiegu śmiga WSZYSTKO
     
Wczytywanie...

Poleć forum